Bug 1008214 - Release notes for KDE Plasma Workspaces 4.11
Release notes for KDE Plasma Workspaces 4.11
Status: CLOSED CURRENTRELEASE
Product: Fedora Documentation
Classification: Fedora
Component: release-notes (Show other bugs)
devel
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Pete Travis
Fedora Docs QA
: Tracking
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-15 14:58 EDT by Pete Travis
Modified: 2014-01-13 08:57 EST (History)
11 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: kde-4.11
Environment:
Last Closed: 2014-01-13 08:57:50 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Pete Travis 2013-09-15 14:58:11 EDT
+++ This bug was initially created as a clone of Bug #998528 +++

This is a tracking bug for Change: KDE Plasma Workspaces 4.11
For more details, see: http://fedoraproject.org//wiki/Changes/KDE411

Rebase to version 4.11 of: the KDE Plasma Workspaces including the Plasma Desktop and Netbook workspaces, the KDE Applications and the KDE Platform.

--- Additional comment from Lukáš Tinkl on 2013-08-26 08:54:02 EDT ---

KDE Plasma Workspaces 4.11 is in its final and fully testable state.

--- Additional comment from Jaroslav Reznik on 2013-08-27 11:11:30 EDT ---

KDE team agreed to move to MODIFIED.

------------------------------------------------
Discussion at https://lists.fedoraproject.org/pipermail/devel-announce/2013-July/001178.html

Please document this Change in the Release Notes

Note You need to log in before you can comment on or make changes to this bug.